@CHARSET "ISO-8859-1";

#header {
	width:100%;
	/* background:#E1DDD5; */
	background:#FFFFFF;
	height: 120px;
	overflow: hidden;
}

#headercontent {
	margin: 0px auto;
	width:865px;
	overflow: hidden;
}

#logo {
	float: left;
	margin: 0 0 0 15px;
}

#outerrightheader {
	float: right;
}

#innerrightheader {
	overflow: hidden;
	clear: both;
	height: 120px;
}

#contactus {
	Font-Family: Lato;
/* 	Font-Weight: 700;  */
	Size: 12PX;
	Color: #5F6778;
	Tracking: 50;
	Text-Transform: Uppercase;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	font-size: 16pt;
	font-weight: bold;
}

#phonenum {
	Font-Family: Lato;
	Font-Weight: 900;
	Size: 12PX;
	Tracking: 25;
	Color: #AB111A;
	width: auto;
	height: auto;
	/* vertical-align: middle; */
	
}

